Bug 34899 - All links should keep user on current site
Summary: All links should keep user on current site
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-05 16:32 UTC by Jay Turner
Modified: 2015-01-07 23:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-05 16:33:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-04-05 16:32:56 UTC
On http://cprince.devel.webdevel.redhat.com/cgi-bin/store, there are info
links for just about all the products, but all the links take the user to
www.redhat.com.  Same goes for the info links which appear beside
upsell/cross-sale items in the cart.  The link takes the user offsite, so
the contents of the cart are not retained.

Comment 1 Jay Turner 2001-04-30 14:06:08 UTC
Appears to be taken care of on the cprince.devel.webdevel site.  Closing out
this issue.


Note You need to log in before you can comment on or make changes to this bug.